* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.byjo-820_cgmnn:after { display: table; content: ''; clear: both; }

.yhjj-709_dkzo { clear: both; }

.v-338_qzvl { width: 1000px; margin: 0 auto; }


.woja_408__dir
{
	display: block;
}

.woja_408__dir:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.v-338_qzvl
{
	margin-top: 70px;
}

.u-276_wht 
{
	display: table;
	position: relative;
}



.jirev_293__ph
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jirev_293__ph > a
{
	display: block;
	float: left;
}

.jirev_293__ph > a.phydd_410__sha
{
	margin-right: 10px;
}

.jirev_293__ph > a.keek-968_gods
{
	margin-right: 10px;
}


.jirev_293__ph > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jirev_293__ph > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jirev_293__ph > a.phydd_410__sha > div > span
{
	background-image: url(../images/FB.png);
}

.jirev_293__ph > a.keek-968_gods > div > span
{
	background-image: url(../images/X.png);
}

.jirev_293__ph > span.vgbc_793__rg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bgxjf_468-ba 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.h_824__x { background-color: #171717; }

.h_824__x .d_972-lbcb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.h_824__x .tpmjc-170_mmofw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.h_824__x .tpmjc-170_mmofw > .fyv-124_a
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tpmjc-170_mmofw .f_209-okf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.k_145__hj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.k_145__hj > .lfgct-684_a 
{
	float: right;
}


.k_145__hj > .lfgct-684_a > .c-100_r
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.k_145__hj > .lfgct-684_a > .c-100_r.active > .nzg_963__io
{
	visibility: visible;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li
{
	display: block;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .ceqbq-225_frbc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .ceqbq-225_frbc > .fjlhf_518__pcv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a:hover > .ceqbq-225_frbc > .fjlhf_518__pcv
{
	 
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .ceqbq-225_frbc > .fjlhf_518__pcv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .aaa-448_ik
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a:hover > .aaa-448_ik
{
	text-decoration: underline;
}




.lfgct-684_a > .c-100_r > .jfnf_740-ogk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lfgct-684_a > .c-100_r.active > .jfnf_740-ogk
{
	background: #f5f5f5;
}


.lfgct-684_a > .c-100_r > .jfnf_740-ogk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.k_145__hj .qluj_981-phsvx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.k_145__hj .qluj_981-phsvx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.k_145__hj .c-100_r.active .qluj_981-phsvx > span
{
	color: #171717;
}



.k_145__hj .chx_587__hjeq
{
	height: 24px;
	width: 34px;
}

.k_145__hj .chx_587__hjeq > .ibew_298__ks
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.k_145__hj .c-100_r.active .chx_587__hjeq > .ibew_298__ks
{
	border:1px solid #171717;
}

.k_145__hj .chx_587__hjeq > .ibew_298__ks > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gjb_606-xjnj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gjb_606-xjnj > .dax_29-irmn
{
	display: table;
	margin-top: 70px;
}



.gjb_606-xjnj > .dax_29-irmn > *
{
	display: table-cell;
	vertical-align: middle;
}

.gjb_606-xjnj > .dax_29-irmn > .ycif_309-filpc
{
	width: 440px;
	max-width: 440px;
}

.gjb_606-xjnj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gjb_606-xjnj > h1 .f_947-vhgcr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gjb_606-xjnj > .zekzi_700__eoc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ycif_309-filpc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ycif_309-filpc > .mec_150__akddv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mec_150__akddv.i-399_gej
{
	margin-right: 100px;
}


.mec_150__akddv > h3.rik-998_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mec_150__akddv.i-399_gej > h3.rik-998_f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ycif_309-filpc > .mec_150__akddv .glmhe_85__unhi
{
	
}


.mec_150__akddv .zwopr-259_zlya
{
	display: none;
}


.mec_150__akddv .glmhe_85__unhi.tcy_113__f
{
	margin-top: 20px;
}

.mec_150__akddv .glmhe_85__unhi .wa_571__w {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mec_150__akddv.i-399_gej .glmhe_85__unhi .wa_571__w
{
	font-size: 16px;
	font-weight: normal;
}



.mec_150__akddv .glmhe_85__unhi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mec_150__akddv.i-399_gej .glmhe_85__unhi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mec_150__akddv .glmhe_85__unhi .stbme-292_n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mec_150__akddv.i-399_gej .glmhe_85__unhi .stbme-292_n
{
	max-width: 384px;
	font-size:16px;
}

.mec_150__akddv .dtf_202-hohd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mec_150__akddv.i-399_gej .dtf_202-hohd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a_273-jgifn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a_273-jgifn > .mjrai-358_pgh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a_273-jgifn > .mjrai-358_pgh.uxlj-619_i
{
	right: -10px;
	top:-10px;
}

.a_273-jgifn > .mjrai-358_pgh.awt_996__yjeh
{
	top:0px;
	right: -20px;
}

.a_273-jgifn > .mjrai-358_pgh > .f_259__ic
{
	display: table-cell;
	vertical-align: middle;
}


.a_273-jgifn > .mjrai-358_pgh .dvkfy_202-ir
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a_273-jgifn > .mjrai-358_pgh .lea_408-kj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lga_460__n > .a_273-jgifn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gjb_606-xjnj > .dax_29-irmn > .mnxhn_929__eyplz
{
	width: 280px;
}


.mnxhn_929__eyplz > .aco_110__fdmf
{
    font-size: 16px;
    line-height: 180%;
}


.mnxhn_929__eyplz > .aco_110__fdmf > b, .mnxhn_929__eyplz > .aco_110__fdmf > h2, .mnxhn_929__eyplz > .aco_110__fdmf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.mnxhn_929__eyplz > .aco_110__fdmf > ol
{
	padding-left: 20px;
}


main
{
	
}


.jlaj_76__g
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ia-983_ego
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ia-983_ego > li
{
	display: inline-block;
}

.ia-983_ego > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.ia-983_ego > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ia-983_ego > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ia-983_ego > li.active > a
{
	color: #545454;
}




.jcge-631_vnsb 
{ 
	margin-bottom: 50px; 

}



.jcge-631_vnsb > .lmc_830__rvjuu
{
	 padding: 30px;
	overflow: hidden;
}


.jcge-631_vnsb > .lmc_830__rvjuu:after { display: table; content: ''; clear: both; }




.jcge-631_vnsb h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jcge-631_vnsb h1 .f_947-vhgcr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jcge-631_vnsb h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jcge-631_vnsb h2:first-child
{
	padding-top: 0px;
}

.jcge-631_vnsb .lmc_830__rvjuu > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jcge-631_vnsb .lmc_830__rvjuu > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jcge-631_vnsb h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.jcge-631_vnsb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jcge-631_vnsb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jcge-631_vnsb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lmc_830__rvjuu ul { margin-top: 12px; }


.lmc_830__rvjuu ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lmc_830__rvjuu ul.clear > li, .lmc_830__rvjuu ol.clear > li 
{
	clear: both;
}

.lmc_830__rvjuu ul.clear > li:after, .lmc_830__rvjuu ol.clear > li:after { display: block; content: ''; clear: both; }


.lmc_830__rvjuu ul.rpa_388__k
{
	margin-top: 0px !important;
}

.lmc_830__rvjuu ul.rpa_388__k > li 
{
	margin-left: 0px !important;
}

.lmc_830__rvjuu ol { margin-left: 20px; margin-top: 12px; }

.lmc_830__rvjuu ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lmc_830__rvjuu ul.list-recomend
{
	
}

.lmc_830__rvjuu ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lmc_830__rvjuu ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lmc_830__rvjuu ul.list-recomend > li .dscr_img .date, .lmc_830__rvjuu ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lmc_830__rvjuu ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lmc_830__rvjuu .g_71-ieuly > .fe_359__wez
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lmc_830__rvjuu .g_71-ieuly > .pfj_314__g
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.jcge-631_vnsb > .lmc_830__rvjuu.jlaj_76__g.njgjs-49_yjg 
{
	margin-bottom: 50px;
}


.jcge-631_vnsb > .lmc_830__rvjuu.jlaj_76__g.njgjs-49_yjg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.njgjs-49_yjg table.unuc_541__xgbap th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.njgjs-49_yjg table.unuc_541__xgbap tfoot td b
{
	text-align: center;
}


.njgjs-49_yjg table.unuc_541__xgbap td
{
	width: 50%;
}


.jcge-631_vnsb table { border-collapse: separate; border-spacing: 3px; }

.jcge-631_vnsb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jcge-631_vnsb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.unuc_541__xgbap
{
	width: 100%;
}

table.unuc_541__xgbap td
{
	padding: 0;
}

table.unuc_541__xgbap a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.unuc_541__xgbap a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.uafxe_621__fc
{
	width: 100%;
}


table.uafxe_621__fc th
{
	text-align: left;
	font-weight: bold;
}

table.uafxe_621__fc th.xu_73-jg
{
	max-width: 200px;
}
table.uafxe_621__fc th.hdn_593-hs
{
	max-width: 100px;
}
table.uafxe_621__fc th.zwc_834__fbw
{
	
}

table.uafxe_621__fc td
{
	padding: 5px 10px;
}

table.uafxe_621__fc tr.fpo_940-hcd td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.uafxe_621__fc tr.fpo_940-hcd td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.uafxe_621__fc tr.fpo_940-hcd td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.uafxe_621__fc tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.uafxe_621__fc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dcb_608__iilg.qhh_162__siis
{ 
	margin-bottom: 50px; 

}


.dcb_608__iilg.qhh_162__siis h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.v-251_nspj
{
	padding: 30px;
}


.dcb_608__iilg ul
{
	display: block;
}

.dcb_608__iilg ul.rpa_388__k > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dcb_608__iilg ul.rpa_388__k > li:after
{ display: table; content: ''; clear: both; }



.dcb_608__iilg ul.rpa_388__k > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dcb_608__iilg ul.rpa_388__k > li:not(:last-child)
{
	padding-top: 30px;
}


.dcb_608__iilg ul.rpa_388__k > li:last-child, .dcb_608__iilg.ey_753-cagu .lmc_830__rvjuu ul > li:last-child
{
	margin-bottom: 0px;
}


.dcb_608__iilg ul.rpa_388__k > li .uchc_474__yiijj
{
	margin-bottom: 12px;
}

.dcb_608__iilg ul.rpa_388__k > li .uchc_474__yiijj > i
{
	font-size: 18px;
	font-style: italic;
}

.dcb_608__iilg ul.rpa_388__k > li .ypjaz_126-ejjbe
{
	float: left;
}


.dcb_608__iilg ul.rpa_388__k > li .ypjaz_126-ejjbe img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dcb_608__iilg ul.rpa_388__k > li .zmca_274__v
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dcb_608__iilg ul.rpa_388__k > li .item_rev
{
	display: none;
}

.dcb_608__iilg .bmlge_451__r
{
	margin-top: 20px;
	text-align: center;
}



.dcb_608__iilg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jia_231__i.qhh_162__siis
{ 
	margin-bottom: 50px; 

}

.jia_231__i.qhh_162__siis h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jia_231__i.qhh_162__siis ul
{
	display: table;
	width: 100%;
}

.jia_231__i.qhh_162__siis ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jia_231__i.ey_753-cagu .lmc_830__rvjuu ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jia_231__i ul > li:last-child, .jia_231__i.ey_753-cagu .lmc_830__rvjuu ul > li:last-child
{
	margin-bottom: 0px;
}


.jia_231__i ul > li .gkce_291-iesj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.jia_231__i ul > li .gqegz_303-teybn
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.jia_231__i ul > li .gqegz_303-teybn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jia_231__i ul > li .c_688__b
{
	margin-bottom: 12px;
}

.jia_231__i ul > li .jw_902__iafg
{
	color: #777777;
}



.jia_231__i .adowh_662-hd
{
	margin-top: 20px;
	text-align: center;
}




.dgz_57__mhc 
{ 
	margin-bottom: 50px;
}

.dgz_57__mhc .d_734__nzs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dgz_57__mhc .d_734__nzs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dgz_57__mhc .d_734__nzs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dgz_57__mhc .riaw_413__ha 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.igaz-174_pnvqb
{
	display: block;
	line-height: 130%;

}

.igaz-174_pnvqb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.igaz-174_pnvqb > div > dt
{
	display:inline-block;
}

.igaz-174_pnvqb > div > dd
{
	display:inline;
}

.dgz_57__mhc .dtq_948-anps
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dgz_57__mhc h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ih-109_ht {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ih-109_ht > .rvtfq_903__iqe
{
	display: table;
	width: 100%;
}


.ih-109_ht > .rvtfq_903__iqe > *
{
	display: table-cell;
	vertical-align: top;
}


.ih-109_ht .a_273-jgifn > img
{
	max-width: 400px;
}



.opzfm_403__y 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wtydr_581-a
{
	display: block;
	margin-right: 40px;
}


.wtydr_581-a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wtydr_581-a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wtydr_581-a li a:hover
{
	text-decoration: underline;
}

.vqj_81__dlrm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vqj_81__dlrm .l-156_f
{
	display: block;
	text-decoration: none;
}

.vqj_81__dlrm .l-156_f .f_947-vhgcr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vqj_81__dlrm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vqj_81__dlrm .ydn_401-bdz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ydn_401-bdz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ydn_401-bdz a:hover
{
	text-decoration: underline;
}



.vqj_81__dlrm .aph_27-aiu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.vqj_81__dlrm .obo-999_ico
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.agte-283_qi
{
	padding: 30px;
    overflow: hidden;
}


.agte-283_qi > .igw_22-mbav
{
	float: right;
	width: 50%;
}

.agte-283_qi > .igw_22-mbav > .dfif-134_mgvr
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.agte-283_qi > .igw_22-mbav > .dfif-134_mgvr > .igaz-174_pnvqb
{
	margin-top: 20px;
}

.agte-283_qi > .jq_570-jdeu
{
	float: left;
	width: 50%;
}

.agte-283_qi > .jq_570-jdeu form
{
	display: block;
	width: 100%;
}

.agte-283_qi > .jq_570-jdeu .penik_286__gsiia
{
	margin-top: 20px;
}

.agte-283_qi > .jq_570-jdeu .jihmb_645-yhigx
{
	display: none;
}


.agte-283_qi > .jq_570-jdeu .penik_286__gsiia label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.agte-283_qi > .jq_570-jdeu .penik_286__gsiia input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.agte-283_qi > .jq_570-jdeu .penik_286__gsiia textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.agte-283_qi > .jq_570-jdeu .penik_286__gsiia .sa_81__oj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.agte-283_qi > .jq_570-jdeu .cnfn_467-u
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.v-338_qzvl { width: 100%; }
	
.h_824__x { text-align: center; }
	
	
	
	
.h_824__x .tpmjc-170_mmofw
	{
		
		
	}

	
	

	
	
	
	.jirev_293__ph
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jirev_293__ph > a
{
	
}

	
.jirev_293__ph > a.keek-968_gods
{
	margin-right: 0px;
}
	
.jirev_293__ph > a > div
{
    width: 24px;
	height: 24px;
}

.jirev_293__ph > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jirev_293__ph > a.phydd_410__sha > div > span
{
	
}

.jirev_293__ph > a.keek-968_gods > div > span
{
	
}


.jirev_293__ph > span.vgbc_793__rg
{
	display: none;
}
	

	
	
	.bgxjf_468-ba
	{
		width: auto;
	}
	
	
	.k_145__hj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.k_145__hj > .lfgct-684_a > .c-100_r:not(.active)
	{
		position: relative;
	}
	
	
		.k_145__hj > .lfgct-684_a > .c-100_r.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lfgct-684_a > .c-100_r > .jfnf_740-ogk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io
	{
		
		display: none;
	}
	


.k_145__hj > .lfgct-684_a > .c-100_r.active > .nzg_963__io
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul
{
	display: block;
	max-height:300px;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li
{
	
}
	
	
.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li:after 
{ display: table; content: ''; clear: both; }	

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li:last-child > a
{
	padding-bottom: 10px
}


.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .aaa-448_ik
{
	font-size: 14px;	
}
	
	
	
.lfgct-684_a > .c-100_r > .jfnf_740-ogk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lfgct-684_a > .c-100_r.active > .jfnf_740-ogk > *
{
	font-size: 16px;
}	
		
.lfgct-684_a > .c-100_r:not(.active) > .jfnf_740-ogk > .qluj_981-phsvx
{
	display: none;
}
	
	
	
.k_145__hj .chx_587__hjeq
{
	width: 24px;
}

.k_145__hj .chx_587__hjeq > .ibew_298__ks
{
	width: 24px;
	height: 24px;
}
	
	
.k_145__hj .c-100_r:not(.active) .chx_587__hjeq > .ibew_298__ks
{
	margin-left: 0px;
}

.k_145__hj .c-100_r.active .chx_587__hjeq > .ibew_298__ks
{
	border:1px solid #171717;
}

.k_145__hj .chx_587__hjeq > .ibew_298__ks > img
{
	height: 24px;
}
	

.h_824__x .tpmjc-170_mmofw > .fyv-124_a
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tpmjc-170_mmofw .f_209-okf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.k_145__hj.uxlj-619_i
	{
		float: none;
	}
	
.k_145__hj.uxlj-619_i > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.k_145__hj .uchc_474__yiijj
	{
		line-height: 18px;
	}
	
	.k_145__hj .chx_587__hjeq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.k_145__hj .chx_587__hjeq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gjb_606-xjnj {
    padding: 30px 20px;
	}
	
	.gjb_606-xjnj > .dax_29-irmn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gjb_606-xjnj > .dax_29-irmn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gjb_606-xjnj > .dax_29-irmn > .lga_460__n
	{
		padding-top: 10px
	}
	
	.gjb_606-xjnj > .dax_29-irmn > .ycif_309-filpc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ycif_309-filpc > .mec_150__akddv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lga_460__n > .a_273-jgifn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gjb_606-xjnj > .dax_29-irmn > .mnxhn_929__eyplz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.v-338_qzvl
	{
		margin-top: 30px;
	}
		
	.jcge-631_vnsb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jcge-631_vnsb h2 { padding-bottom:20px; }
	.jcge-631_vnsb > .lmc_830__rvjuu
	{
		padding: 20px;
	}

	.jcge-631_vnsb p + h2 { }
	.jcge-631_vnsb ul { }
	.jcge-631_vnsb li { }
	.jcge-631_vnsb table { width: 100% !important; }
	
	.jcge-631_vnsb img { max-width: 100% !important; }
	

	.dcb_608__iilg.qhh_162__siis
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dcb_608__iilg.qhh_162__siis h2
	{
		padding-bottom: 20px;
	}
	
	.dcb_608__iilg.qhh_162__siis ul
	{
		display: block;
	}
	
	.dcb_608__iilg.qhh_162__siis ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dcb_608__iilg.qhh_162__siis ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dcb_608__iilg ul.rpa_388__k > li > .ypjaz_126-ejjbe
	{
		float: none !important;
	}
	
	.dcb_608__iilg ul.rpa_388__k > li > .zmca_274__v
	{
		padding: 0px;
	}
	
	
		.jia_231__i.qhh_162__siis
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jia_231__i.qhh_162__siis h2
	{
		padding-bottom: 20px;
	}
	
	.jia_231__i.qhh_162__siis ul
	{
		display: block;
	}
	
	.jia_231__i.qhh_162__siis ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jia_231__i.qhh_162__siis ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jia_231__i.qhh_162__siis ul > li .zmca_274__v
	{
		padding: 0px;
	}
	
	.v-251_nspj
	{
		    padding: 20px;
	}
	
	
	.dgz_57__mhc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dgz_57__mhc h2
	{
		padding-bottom: 20px;
		
	}
	
	.dgz_57__mhc .d_734__nzs
	{
		padding: 20px;
	}
	
	.dgz_57__mhc .d_734__nzs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dgz_57__mhc .dtq_948-anps
	{
		padding-left: 0px;
	}
	
	
	
	
	.ih-109_ht
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ih-109_ht > .rvtfq_903__iqe
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.rvtfq_903__iqe > .x_524__kllua
	{
		display: block;
	}
	
	.rvtfq_903__iqe > .eabg_451__hg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.rvtfq_903__iqe > .eabg_451__hg > .a_273-jgifn
	{
		
	}
	
	
	.mec_150__akddv.i-399_gej
	{
		margin-right: 0;
	}
	
	
	.mec_150__akddv.i-399_gej .glmhe_85__unhi > input
	{
		max-width: none;
	}
	
	.mec_150__akddv.i-399_gej .dtf_202-hohd
	{
		max-width: none;
	}
	
	
	.a_273-jgifn > .mjrai-358_pgh.awt_996__yjeh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vqj_81__dlrm
	{
		text-align: center;
	}
	
	.wtydr_581-a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wtydr_581-a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wtydr_581-a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ia-983_ego
	{
		margin-left: 20px !important;
		
	}
	
	.ia-983_ego > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jcge-631_vnsb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.unuc_541__xgbap a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jcge-631_vnsb > .lmc_830__rvjuu.nulv-436_repaw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lmc_830__rvjuu ul.list-recomend > li
{
	display: block;
}
	
.agte-283_qi > .jq_570-jdeu
{
	width: 100%;
	float: none;
}
	
.agte-283_qi > .igw_22-mbav
{
	width: 100%;
	float: none;
}

.agte-283_qi > .igw_22-mbav > .dfif-134_mgvr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.vaw-115_xp, .aw_382-i, .ixwec_271-v
{
	
}

body.aw_382-i .v-338_qzvl
{
	width: 800px;
}

body.aw_382-i section.v-338_qzvl
{
	margin-top: 50px;
}

body.aw_382-i .jirev_293__ph > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.aw_382-i .jirev_293__ph > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.aw_382-i .h_824__x .d_972-lbcb 
{
	margin: 0;
	margin-left: 20px;
}

body.aw_382-i .h_824__x .tpmjc-170_mmofw
{
	padding: 10px 0 10px 0px; 
}

body.aw_382-i .tpmjc-170_mmofw .f_209-okf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.aw_382-i .tpmjc-170_mmofw > .fyv-124_a
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.aw_382-i .k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .ceqbq-225_frbc > .fjlhf_518__pcv
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.aw_382-i .k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .ceqbq-225_frbc > .fjlhf_518__pcv > img
{
	height: 22px;
}

body.aw_382-i .k_145__hj .chx_587__hjeq > .ibew_298__ks
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.aw_382-i .c-100_r.active .chx_587__hjeq > .ibew_298__ks
{
	border: none;
}

body.aw_382-i .k_145__hj .chx_587__hjeq > .ibew_298__ks > img
{
	height: 24px;
}

body.aw_382-i .gjb_606-xjnj 
{
	padding:50px 0px;
}

body.aw_382-i .mec_150__akddv > h4.rik-998_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.aw_382-i .mec_150__akddv .dtf_202-hohd
{
	border-radius: 0px;
}

body.aw_382-i .a_273-jgifn > .mjrai-358_pgh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.aw_382-i .a_273-jgifn > .mjrai-358_pgh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.aw_382-i .a_273-jgifn > .mjrai-358_pgh .dvkfy_202-ir
{
	top: -20px;
}


body.aw_382-i .a_273-jgifn > .mjrai-358_pgh .lea_408-kj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.aw_382-i .mnxhn_929__eyplz
{
	background-color: #FFFFFF;
}


body.aw_382-i .mnxhn_929__eyplz > .aco_110__fdmf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.aw_382-i .mnxhn_929__eyplz > .aco_110__fdmf > div
{
	padding: 0px 30px;
}


body.aw_382-i .mnxhn_929__eyplz > .aco_110__fdmf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.aw_382-i .mnxhn_929__eyplz > .aco_110__fdmf h2, body.aw_382-i .mnxhn_929__eyplz > .aco_110__fdmf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.aw_382-i .jia_231__i.qhh_162__siis ul > li
{
	padding: 0px 10px 10px 10px;
}


body.aw_382-i .wtydr_581-a
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.aw_382-i .wtydr_581-a ul
{
	display: table;
    margin: 0 auto;
}
body.aw_382-i .wtydr_581-a ul li
{
	line-height: 38px;
}

body.aw_382-i .wtydr_581-a ul li:first-child
{
	margin-left: 0px;
}

body.aw_382-i .wtydr_581-a ul li:last-child
{
	margin-right: 0px;
}

body.aw_382-i .vqj_81__dlrm
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.aw_382-i .vqj_81__dlrm .ydn_401-bdz
{
	color: #777777; 
}


body.aw_382-i .imgblock
{
	max-width: 740px;
}


body.aw_382-i .igw_22-mbav .imgblock
{
	max-width: 740px;
}

body.aw_382-i .jia_231__i ul > li .gqegz_303-teybn > img
{
	max-width: 224px;
}


body.aw_382-i .ih-109_ht .a_273-jgifn > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.aw_382-i .v-338_qzvl
{
	width: 100%; 
}

	body.aw_382-i .gjb_606-xjnj {
    padding: 30px 12px;
	}

	body.aw_382-i .mnxhn_929__eyplz > .aco_110__fdmf
	{
		padding: 30px 0px;
	}

	body.aw_382-i section.v-338_qzvl
	{
		margin-top: 30px;
	}


	body.aw_382-i .jcge-631_vnsb > .lmc_830__rvjuu
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aw_382-i .dcb_608__iilg.qhh_162__siis
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.aw_382-i .jia_231__i.qhh_162__siis
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aw_382-i .dgz_57__mhc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aw_382-i .ih-109_ht
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.aw_382-i .rvtfq_903__iqe > .eabg_451__hg
	{
		margin-top: 50px;
	}

body.aw_382-i .k_145__hj .chx_587__hjeq > .ibew_298__ks
{
	width: 28px;
	height: 28px;
}

body.aw_382-i .k_145__hj .chx_587__hjeq > .ibew_298__ks > img
{
	height: 28px;
}
	
	
body.aw_382-i .k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .ceqbq-225_frbc > .fjlhf_518__pcv
{
	width: 24px;
    height: 24px;
}


body.aw_382-i .k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a > .ceqbq-225_frbc > .fjlhf_518__pcv > img
{
	height: 24px;
}

	
body.aw_382-i .lfgct-684_a > .c-100_r > .jfnf_740-ogk
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.aw_382-i .k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li > a
{
	padding-top: 16px;
}
	
	
body.aw_382-i .k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.aw_382-i .k_145__hj > .lfgct-684_a > .c-100_r > .nzg_963__io > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.aw_382-i .wtydr_581-a ul li
{
	line-height: 20px;
}
	
body.aw_382-i .vqj_81__dlrm
{
	margin-top: 30px;
}

	
body.aw_382-i .jia_231__i.qhh_162__siis ul > li
{
	padding: 0px;
}

	
}

